burn_classes:
  unburned: 46496
  low: 69272
  moderate: 32399
  high: 6081
emampr_landcover_vote_2016:
  42: 217667
  52: 42926
  71: 19812
  90: 4893
  81: 1978
  82: 717
  41: 412
  11: 187
  43: 157
  31: 53
  22: 40
  23: 15
  21: 5
soil_textures:
  clay loam: 288615
  silt loam: 247
